.aside-university-job {
  background-color: #004bb1;
  padding-top: 46px;
  padding-bottom: 46px;
  color: #ffffff;
}

@media screen and (min-width: 960px) {
  .aside-university-job {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.aside-university-job__heading {
  font-size: 2.2rem;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  margin-bottom: 30px;
}

@media screen and (min-width: 960px) {
  .aside-university-job__heading {
    font-size: 2.8rem;
  }
}

.aside-university-job__heading::before {
  display: block;
  content: attr(data-en-title);
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  letter-spacing: .18em;
  font-weight: 500;
  margin-bottom: 10px;
}

@media screen and (min-width: 960px) {
  .aside-university-job__heading::before {
    margin-bottom: 20px;
  }
}

.aside-university-job__paragraph {
  text-align: center;
}

.aside-university-job__button {
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 30px;
}

.aside-university-job__button__anchor {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  background-color: #fff;
  color: #333333;
  padding: 17px 10px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media screen and (min-width: 960px) {
  .aside-university-job__button__anchor {
    padding: 27px 20px;
  }
}

.aside-university-job__button__anchor__inner {
  position: relative;
  padding-right: 25px;
}

.aside-university-job__button__anchor__inner::after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-position: center;
  background-size: cover;
  width: 15px;
  height: 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.aside-university-job__button__anchor:hover {
  opacity: .7;
}

.university-message-sibling {
  padding-top: 65px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .university-message-sibling {
    padding-top: 130px;
    padding-bottom: 80px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-sibling__container {
    max-width: 860px;
  }
}

.university-message-sibling__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
  padding: 0 20px 20px;
}

@media screen and (min-width: 960px) {
  .university-message-sibling__list {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding: 0;
    overflow: visible;
  }
}

.university-message-sibling__list__item {
  margin-left: -15px;
  margin-right: -15px;
  white-space: nowrap;
}

@media screen and (min-width: 960px) {
  .university-message-sibling__list__item {
    width: calc(100% / 3);
    white-space: normal;
  }
}

@media screen and (min-width: 960px) {
  .university-message-sibling__list__item:nth-child(n+4) {
    margin-top: 60px;
  }
}

.university-message-message_01 .university-message-sibling__list__item--01 {
  pointer-events: none;
}

.university-message-message_01 .university-message-sibling__list__item--01 .university-message-sibling__list__item__image img {
  opacity: .5;
}

.university-message-message_01 .university-message-sibling__list__item--01 .university-message-sibling__list__item__image::before {
  opacity: 1;
}

.university-message-message_02 .university-message-sibling__list__item--02 {
  pointer-events: none;
}

.university-message-message_02 .university-message-sibling__list__item--02 .university-message-sibling__list__item__image img {
  opacity: .5;
}

.university-message-message_02 .university-message-sibling__list__item--02 .university-message-sibling__list__item__image::before {
  opacity: 1;
}

.university-message-message_03 .university-message-sibling__list__item--03 {
  pointer-events: none;
}

.university-message-message_03 .university-message-sibling__list__item--03 .university-message-sibling__list__item__image img {
  opacity: .5;
}

.university-message-message_03 .university-message-sibling__list__item--03 .university-message-sibling__list__item__image::before {
  opacity: 1;
}

.university-message-message_04 .university-message-sibling__list__item--04 {
  pointer-events: none;
}

.university-message-message_04 .university-message-sibling__list__item--04 .university-message-sibling__list__item__image img {
  opacity: .5;
}

.university-message-message_04 .university-message-sibling__list__item--04 .university-message-sibling__list__item__image::before {
  opacity: 1;
}

.university-message-message_05 .university-message-sibling__list__item--05 {
  pointer-events: none;
}

.university-message-message_05 .university-message-sibling__list__item--05 .university-message-sibling__list__item__image img {
  opacity: .5;
}

.university-message-message_05 .university-message-sibling__list__item--05 .university-message-sibling__list__item__image::before {
  opacity: 1;
}

.university-message-message_06 .university-message-sibling__list__item--06 {
  pointer-events: none;
}

.university-message-message_06 .university-message-sibling__list__item--06 .university-message-sibling__list__item__image img {
  opacity: .5;
}

.university-message-message_06 .university-message-sibling__list__item--06 .university-message-sibling__list__item__image::before {
  opacity: 1;
}

.university-message-sibling__list__item__anchor {
  display: block;
}

.university-message-sibling__list__item__anchor:hover .university-message-sibling__list__item__image {
  position: relative;
}

.university-message-sibling__list__item__anchor:hover .university-message-sibling__list__item__image img {
  opacity: .5;
}

.university-message-sibling__list__item__anchor:hover .university-message-sibling__list__item__image::before {
  content: '';
  display: block;
  background-image: url("/assets/images/university/message/img_message_cover.png");
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: .5;
}

.university-message-sibling__list__item__image {
  position: relative;
  width: 260px;
}

@media screen and (min-width: 960px) {
  .university-message-sibling__list__item__image {
    width: auto;
  }
}

.university-message-sibling__list__item__image::before {
  content: '';
  display: block;
  background-image: url("/assets/images/university/message/img_message_cover.png");
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.university-message-sibling__list__item__image img {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
}

.university-message-sibling__list__item__text {
  margin-top: 20px;
}

.university-message-sibling__list__item__text__name {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 700;
  position: relative;
  padding-right: 25px;
}

@media screen and (min-width: 960px) {
  .university-message-sibling__list__item__text__name {
    font-size: 2.1rem;
    padding-right: 30px;
  }
}

.university-message-sibling__list__item__text__name::after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-position: center;
  background-size: cover;
  width: 15px;
  height: 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.university-message-sibling__list__item__text__kana {
  margin-top: 10px;
  color: #003299;
  font-family: "Roboto", sans-serif;
  letter-spacing: .18em;
  font-weight: 500;
  font-size: 1.2rem;
}

.university-message-sibling__list__item__text__occupation {
  font-size: 1.5rem;
  margin-top: 18px;
}

@media screen and (min-width: 960px) {
  .university-message-sibling__list__item__text__occupation {
    font-size: 1.6rem;
  }
}

.university-index-hero {
  padding-top: 50%;
  background-image: url("/assets/images/university/bg_hero_sp.jpg");
  background-size: cover;
  background-position: right 10% center;
}

@media screen and (min-width: 650px) {
  .university-index-hero {
    background-image: url("/assets/images/university/bg_hero.jpg");
    padding-top: 0;
    background-size: 150%;
    height: 400px;
    background-position: right center;
  }
}

@media screen and (min-width: 960px) {
  .university-index-hero {
    background-size: cover;
    height: 620px;
    background-position: right 25% center;
  }
}

@media screen and (min-width: 1440px) {
  .university-index-hero {
    background-position: center;
  }
}

.university-index-hero__container {
  max-width: 1210px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  position: relative;
  padding-bottom: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media screen and (min-width: 960px) {
  .university-index-hero__container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 0;
  }
}

.university-index-hero__container::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(#004bb2), color-stop(30%, #004bb2), to(rgba(0, 75, 178, 0)));
  background: -webkit-linear-gradient(bottom, #004bb2 0%, #004bb2 30%, rgba(0, 75, 178, 0) 100%);
  background: linear-gradient(0deg, #004bb2 0%, #004bb2 30%, rgba(0, 75, 178, 0) 100%);
}

@media screen and (min-width: 650px) {
  .university-index-hero__container::before {
    height: 50%;
  }
}

@media screen and (min-width: 960px) {
  .university-index-hero__container::before {
    height: 100%;
    bottom: auto;
    top: 0;
    left: 0;
    width: 700px;
    background: -webkit-gradient(linear, left top, right top, from(#004bb2), color-stop(50%, #004bb2), to(rgba(0, 75, 178, 0)));
    background: -webkit-linear-gradient(left, #004bb2 0%, #004bb2 50%, rgba(0, 75, 178, 0) 100%);
    background: linear-gradient(90deg, #004bb2 0%, #004bb2 50%, rgba(0, 75, 178, 0) 100%);
  }
}

.university-index-hero__container::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 100%;
  height: 100%;
  width: 100%;
  background-color: #004bb2;
}

.university-index-hero__box {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 1;
}

.university-index-hero__box__heading {
  color: #ffffff;
  position: relative;
}

.university-index-hero__box__heading__company {
  display: inline-block;
  font-size: 5.4vw;
  font-weight: 700;
  font-family: 'Josefin Sans', sans-serif;
  padding-bottom: 3px;
  line-height: normal;
  position: absolute;
  top: 1vw;
  left: 18vw;
}

@media screen and (min-width: 650px) {
  .university-index-hero__box__heading__company {
    font-size: 3.7rem;
    left: 134px;
  }
}

.university-index-hero__box__heading__company::after {
  content: '';
  width: 100%;
  height: 3px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  bottom: 0;
}

.university-index-hero__box__heading__title {
  display: block;
  font-size: 22vw;
  font-family: 'Damion', cursive;
}

@media screen and (min-width: 650px) {
  .university-index-hero__box__heading__title {
    font-size: 15.4rem;
  }
}

.university-index-hero__box__heading__title::before {
  content: '';
  display: block;
  background-image: url("/assets/images/university/ico_pen.svg");
  width: 20vw;
  height: 15.1vw;
  background-size: cover;
  position: absolute;
  top: 2.7vw;
  left: 56.5vw;
}

@media screen and (min-width: 650px) {
  .university-index-hero__box__heading__title::before {
    width: 121px;
    height: 90px;
    top: 34px;
    left: 399px;
  }
}

.university-index-hero__box__lead {
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  font-size: 1.2rem;
  letter-spacing: .18em;
  color: #ffffff;
  margin-top: 5px;
}

.university-index-heading {
  font-size: 2.2rem;
  line-height: 1.5em;
  font-weight: 700;
}

@media screen and (min-width: 960px) {
  .university-index-heading {
    font-size: 2.8rem;
  }
}

.university-index-heading:not(:last-child) {
  margin-bottom: 20px;
}

@media screen and (min-width: 960px) {
  .university-index-heading:not(:last-child) {
    margin-bottom: 30px;
  }
}

.university-index-heading--center {
  text-align: center;
}

.university-index-heading::before {
  content: attr(data-en-title);
  color: #003299;
  font-size: 1.1rem;
  font-weight: 500;
  letter-spacing: .18em;
  display: block;
  font-family: "Roboto", sans-serif;
  margin-bottom: 10px;
  line-height: 1;
}

.university-index-heading-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.university-index-heading-wrap .university-index-text-button {
  margin-left: 30px;
  margin-top: 0;
}

@media screen and (min-width: 960px) {
  .university-index-heading-wrap .university-index-text-button {
    margin-left: 50px;
  }
}

.university-index-text-button {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .university-index-text-button {
    margin-top: 30px;
  }
}

.university-index-text-button__anchor {
  position: relative;
  padding-right: 25px;
  font-weight: 700;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.university-index-text-button__anchor::after {
  content: '';
  position: absolute;
  top: calc(50% - 8px);
  right: 0;
  background-image: url("/assets/images/common/ico_arrow.svg");
  background-position: center;
  background-size: cover;
  width: 15px;
  height: 15px;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.university-index-text-button__anchor:hover {
  color: #003299;
}

@media screen and (min-width: 960px) {
  .university-index-paragraph {
    font-size: 1.6rem;
  }
}

.university-index-infographics {
  padding-top: 60px;
}

@media screen and (min-width: 960px) {
  .university-index-infographics {
    padding-top: 80px;
  }
}

@media screen and (min-width: 960px) {
  .university-index-infographics__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -20px;
    margin-right: -20px;
  }
}

@media screen and (min-width: 960px) {
  .university-index-infographics__columns__column {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (min-width: 960px) {
  .university-index-infographics__columns__column:nth-child(1) {
    width: 690px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }
}

.university-index-infographics__columns__column:nth-child(2) {
  margin-top: 30px;
}

@media screen and (min-width: 960px) {
  .university-index-infographics__columns__column:nth-child(2) {
    margin-top: 0;
    width: 480px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
}

.university-index-infographics__image img {
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
}

.university-index-welfare {
  background-image: url("/assets/images/university/bg_welfare.jpg");
  background-size: cover;
  background-position: center;
  padding-top: 60px;
  padding-bottom: 180px;
}

@media screen and (min-width: 650px) {
  .university-index-welfare {
    padding-top: 90px;
    padding-bottom: 90px;
    background-image: url("/assets/images/university/bg_welfare_desktop.jpg");
  }
}

.university-job-list {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.university-job-list__row {
  padding: 16px 0 15px;
}

@media screen and (min-width: 650px) {
  .university-job-list__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.university-job-list__row:not(:first-child) {
  border-top: 1px solid #e1e1e1;
}

.university-job-list__term {
  min-width: 200px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -ms-flex-item-align: normal;
  align-self: normal;
  line-height: 2em;
  font-weight: 700;
}

@media screen and (min-width: 650px) {
  .university-job-list__term {
    padding-right: 0;
    font-weight: 500;
  }
}

.university-job-list__desc .mynavi {
  max-width: 300px;
  width: 100%;
}

.university-message-detail-hero {
  height: 400px;
  background-size: cover;
  background-position: center;
  position: relative;
}

.university-message-message_01 .university-message-detail-hero {
  background-image: url("/assets/images/university/message/message_01/bg_hero.jpg");
}

.university-message-message_02 .university-message-detail-hero {
  background-image: url("/assets/images/university/message/message_02/bg_hero.jpg");
}

.university-message-message_03 .university-message-detail-hero {
  background-image: url("/assets/images/university/message/message_03/bg_hero.jpg");
  background-position: center right 20%;
}

.university-message-message_04 .university-message-detail-hero {
  background-image: url("/assets/images/university/message/message_04/bg_hero.jpg");
}

.university-message-message_05 .university-message-detail-hero {
  background-image: url("/assets/images/university/message/message_05/bg_hero.jpg");
  background-position: center left 55%;
}

.university-message-message_06 .university-message-detail-hero {
  background-image: url("/assets/images/university/message/message_06/bg_hero.jpg");
}

@media screen and (min-width: 650px) {
  .university-message-detail-hero {
    background-position: center;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-hero {
    height: 700px;
  }
}

@media screen and (min-width: 650px) {
  .university-message-detail-hero__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
  }
}

.university-message-detail-hero__box {
  position: absolute;
  left: 20px;
  bottom: calc(10vw + 20px);
}

.university-message-message_01 .university-message-detail-hero__box {
  bottom: auto;
  top: 20px;
}

@media screen and (min-width: 650px) {
  .university-message-detail-hero__box {
    position: static;
  }
}

.university-message-detail-hero__box__heading {
  font-size: 5vw;
  font-weight: 700;
  color: #ffffff;
  margin-top: 10px;
}

@media screen and (min-width: 650px) {
  .university-message-detail-hero__box__heading {
    font-size: 2.4rem;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-hero__box__heading {
    font-size: 2.8rem;
  }
}

.university-message-detail-hero__box__heading__row {
  background-color: #004bb1;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 5px 10px 5px;
  line-height: calc(1.5em + 15px);
}

@media screen and (min-width: 960px) {
  .university-message-detail-hero__box__heading__row {
    padding: 11px 10px 10px;
    line-height: calc(1.5em + 20px);
  }
}

.ios .university-message-detail-hero__box__heading__row {
  line-height: calc(1.5em + 15px);
}

@media screen and (min-width: 960px) {
  .ios .university-message-detail-hero__box__heading__row {
    line-height: calc(1.5em + 26px);
  }
}

.university-message-detail-hero__box__occupation {
  margin-top: 20px;
  font-size: 3vw;
  color: #004bb1;
  font-weight: 700;
  background-color: #fff;
  padding: 2vw 3vw;
  display: inline-block;
}

@media screen and (min-width: 650px) {
  .university-message-detail-hero__box__occupation {
    font-size: 1.4rem;
    padding: 15px 20px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-hero__box__occupation {
    font-size: 1.6rem;
    padding: 20px;
  }
}

.university-message-detail-hero__kana {
  font-size: 16vw;
  font-family: 'Damion', cursive;
  color: #ffffff;
  position: absolute;
  left: 0;
  bottom: -3vw;
  white-space: nowrap;
}

@media screen and (min-width: 960px) {
  .university-message-detail-hero__kana {
    font-size: 20rem;
    bottom: -34px;
  }
}

.university-message-detail-intro {
  padding-top: 40px;
  margin-right: -20px;
  margin-left: -20px;
  margin-bottom: 140px;
}

@media screen and (min-width: 650px) {
  .university-message-detail-intro {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-intro {
    margin-right: -20px;
    margin-left: -20px;
  }
}

@media screen and (min-width: 1050px) {
  .university-message-detail-intro {
    margin-right: -40px;
    margin-left: -40px;
  }
}

.university-message-detail-intro__columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  margin-left: -25px;
  margin-right: -25px;
  position: relative;
}

.university-message-detail-intro__columns__column {
  padding-left: 25px;
  padding-right: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.university-message-detail-intro__columns__column:nth-child(1) {
  position: absolute;
  bottom: -100px;
  left: 0;
}

@media screen and (min-width: 650px) {
  .university-message-detail-intro__columns__column:nth-child(1) {
    bottom: 0;
  }
}

@media screen and (min-width: 870px) {
  .university-message-detail-intro__columns__column:nth-child(1) {
    position: relative;
  }
}

.university-message-detail-intro__columns__column:nth-child(2) {
  width: 100%;
}

@media screen and (min-width: 870px) {
  .university-message-detail-intro__columns__column:nth-child(2) {
    width: 720px;
  }
}

.university-message-detail-intro__box {
  color: #ffffff;
  background-color: #004bb1;
  width: 200px;
  height: 160px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

@media screen and (min-width: 650px) {
  .university-message-detail-intro__box {
    margin-right: 35px;
    margin-left: 55px;
  }
}

@media screen and (min-width: 870px) {
  .university-message-detail-intro__box {
    margin-right: 70px;
    margin-left: 90px;
    width: 240px;
    height: 260px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-intro__box {
    width: 290px;
    height: 360px;
  }
}

.university-message-message_02 .university-message-detail-intro__box {
  height: 200px;
}

@media screen and (min-width: 870px) {
  .university-message-message_02 .university-message-detail-intro__box {
    height: 260px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-message_02 .university-message-detail-intro__box {
    height: 360px;
  }
}

.university-message-message_03 .university-message-detail-intro__box {
  height: 190px;
}

@media screen and (min-width: 870px) {
  .university-message-message_03 .university-message-detail-intro__box {
    height: 260px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-message_03 .university-message-detail-intro__box {
    height: 360px;
  }
}

.university-message-detail-intro__box::before, .university-message-detail-intro__box::after {
  content: '';
  position: absolute;
}

.university-message-detail-intro__box::before {
  top: 0;
  left: -35px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 160px 35px;
  border-color: transparent transparent #004bb1 transparent;
}

@media screen and (min-width: 870px) {
  .university-message-detail-intro__box::before {
    left: -70px;
    border-width: 0 0 260px 70px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-intro__box::before {
    border-width: 0 0 360px 70px;
  }
}

.university-message-message_02 .university-message-detail-intro__box::before {
  border-width: 0 0 200px 35px;
}

@media screen and (min-width: 870px) {
  .university-message-message_02 .university-message-detail-intro__box::before {
    border-width: 0 0 260px 70px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-message_02 .university-message-detail-intro__box::before {
    border-width: 0 0 360px 70px;
  }
}

.university-message-message_03 .university-message-detail-intro__box::before {
  border-width: 0 0 190px 35px;
}

@media screen and (min-width: 870px) {
  .university-message-message_03 .university-message-detail-intro__box::before {
    border-width: 0 0 260px 70px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-message_03 .university-message-detail-intro__box::before {
    border-width: 0 0 360px 70px;
  }
}

.university-message-detail-intro__box::after {
  top: 0;
  right: -35px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 160px 35px 0 0;
  border-color: #004bb1 transparent transparent transparent;
}

@media screen and (min-width: 870px) {
  .university-message-detail-intro__box::after {
    right: -70px;
    border-width: 260px 70px 0 0;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-intro__box::after {
    border-width: 360px 70px 0 0;
  }
}

.university-message-message_02 .university-message-detail-intro__box::after {
  border-width: 200px 35px 0 0;
}

@media screen and (min-width: 870px) {
  .university-message-message_02 .university-message-detail-intro__box::after {
    border-width: 260px 70px 0 0;
  }
}

@media screen and (min-width: 960px) {
  .university-message-message_02 .university-message-detail-intro__box::after {
    border-width: 360px 70px 0 0;
  }
}

.university-message-message_03 .university-message-detail-intro__box::after {
  border-width: 190px 35px 0 0;
}

@media screen and (min-width: 870px) {
  .university-message-message_03 .university-message-detail-intro__box::after {
    border-width: 260px 70px 0 0;
  }
}

@media screen and (min-width: 960px) {
  .university-message-message_03 .university-message-detail-intro__box::after {
    border-width: 360px 70px 0 0;
  }
}

.university-message-detail-intro__box__inner__heading {
  font-weight: 700;
  font-size: 1.8rem;
}

@media screen and (min-width: 870px) {
  .university-message-detail-intro__box__inner__heading {
    font-size: 2.6rem;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-intro__box__inner__heading {
    font-size: 3.2rem;
  }
}

.university-message-detail-intro__box__inner__department {
  margin-top: 20px;
  font-size: 1.1rem;
  line-height: 1.75em;
  font-weight: 500;
}

@media screen and (min-width: 960px) {
  .university-message-detail-intro__box__inner__department {
    margin-top: 40px;
    font-size: 1.6rem;
  }
}

.university-message-detail-intro__box__inner__info {
  margin-top: 5px;
  font-size: 1.1rem;
  line-height: 1.75em;
  font-weight: 500;
}

@media screen and (min-width: 960px) {
  .university-message-detail-intro__box__inner__info {
    margin-top: 20px;
    font-size: 1.6rem;
  }
}

.university-message-detail-intro__image {
  width: 100%;
}

@media screen and (min-width: 650px) {
  .university-message-detail-intro__image {
    margin-left: 30vw;
  }
}

@media screen and (min-width: 870px) {
  .university-message-detail-intro__image {
    margin-left: 0;
  }
}

.university-message-detail-intro__image img {
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
}

.university-message-detail-section {
  margin-top: 60px;
}

@media screen and (min-width: 960px) {
  .university-message-detail-section {
    margin-top: 100px;
    margin-right: -20px;
    margin-left: -20px;
  }
}

@media screen and (min-width: 1050px) {
  .university-message-detail-section {
    margin-right: -40px;
    margin-left: -40px;
  }
}

@media screen and (min-width: 650px) {
  .university-message-detail-section__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -40px;
    margin-right: -40px;
  }
}

@media screen and (min-width: 650px) {
  .university-message-detail-section__columns__column {
    padding-left: 40px;
    padding-right: 40px;
  }
}

.university-message-detail-section__columns__column:nth-child(1) {
  max-width: 640px;
  width: 100%;
}

.university-message-detail-section__columns__column:nth-child(2) {
  max-width: 530px;
  width: 100%;
  margin-top: 30px;
}

@media screen and (min-width: 650px) {
  .university-message-detail-section__columns__column:nth-child(2) {
    margin-top: 0;
  }
}

.university-message-detail-section__columns--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-flow: row-reverse;
  flex-flow: row-reverse;
}

.university-message-detail-section__image img {
  width: 100%;
  max-width: 100%;
  vertical-align: middle;
}

@media screen and (min-width: 960px) {
  .university-message-detail-section__question {
    padding-right: 20px;
  }
}

@media screen and (min-width: 1050px) {
  .university-message-detail-section__question {
    padding-right: 40px;
  }
}

@media screen and (min-width: 960px) {
  .university-message-detail-section__columns--reverse .university-message-detail-section__question {
    padding-right: 0;
    padding-left: 20px;
  }
}

@media screen and (min-width: 1050px) {
  .university-message-detail-section__columns--reverse .university-message-detail-section__question {
    padding-right: 0;
    padding-left: 40px;
  }
}

.university-message-detail-section__question__group:not(:first-child) {
  margin-top: 20px;
}

@media screen and (min-width: 650px) {
  .university-message-detail-section__question__group:not(:first-child) {
    margin-top: 30px;
  }
}

.university-message-detail-section__question__q {
  color: #004bb1;
}

.university-message-detail-section__question__q:not(:last-child) {
  margin-bottom: 0;
}

.university-message-detail-section__question__a:not(:first-child) {
  margin-top: 8px;
}

.university-infographics-lead {
  padding-top: 40px;
  padding-bottom: 30px;
}

@media screen and (min-width: 960px) {
  .university-infographics-lead {
    padding-top: 80px;
    padding-bottom: 60px;
  }
}

.university-infographics-content {
  background-color: #f7f7f7;
  padding-top: 40px;
  padding-bottom: 60px;
}

@media screen and (min-width: 960px) {
  .university-infographics-content {
    padding-top: 40px;
    padding-bottom: 120px;
  }
}

@media screen and (min-width: 960px) {
  .university-infographics-content__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
}

@media screen and (min-width: 960px) {
  .university-infographics-content__list__item {
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}

.university-infographics-content__list__item:nth-child(n+2) {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .university-infographics-content__list__item:nth-child(n+2) {
    margin-top: 0;
  }
}

@media screen and (min-width: 960px) {
  .university-infographics-content__list__item:nth-child(n+3) {
    margin-top: 40px;
  }
}

.university-infographics-content__card {
  padding: 30px;
  background-color: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
}

@media screen and (min-width: 960px) {
  .university-infographics-content__card {
    padding: 40px;
  }
}

.university-infographics-content__card__heading {
  border-left: 7px solid #003298;
  font-size: 1.7rem;
  letter-spacing: .06em;
  font-weight: 700;
  padding: 5px 0 5px 15px;
}

@media screen and (min-width: 960px) {
  .university-infographics-content__card__heading {
    font-size: 1.9rem;
    padding: 7px 0 7px 20px;
  }
}

.university-infographics-content__card__image {
  margin-top: 15px;
}

.university-infographics-content__card__primary{
  text-align: center;
  font-weight: 700;
  font-size: 2.1rem;
  margin-top: 30px;
  line-height: 1.4;
}
.university-infographics-content__card__primary > .-marker{
  background-color: #003298;
  color: #ffffff;
  padding: 1rem 1.25rem;
  display: inline-block;
  vertical-align: bottom;
}
.university-infographics-content__card__primary > .-marker > .-small{
  font-size: 1.5rem;
  padding-left: 0.5rem;
}

@media screen and (min-width: 960px) {
  .university-infographics-content__card__primary{
    font-size: 2.4rem;
  }
  .university-infographics-content__card__primary > .-marker{
    padding: 1.25rem;
  }
  .university-infographics-content__card__primary > .-marker > .-small{
    font-size: 1.8rem;
  }
}

.university-infographics-content__card__paragraph:not(:first-child) {
  margin-top: 30px;
}

.university-welfare-lead {
  background-color: #f7f7f7;
  padding-top: 40px;
  padding-bottom: 30px;
}

@media screen and (min-width: 960px) {
  .university-welfare-lead {
    padding-top: 80px;
    padding-bottom: 60px;
  }
}

.university-welfare-lead__box {
  background-color: #ffffff;
  padding: 30px;
}

@media screen and (min-width: 960px) {
  .university-welfare-lead__box {
    padding: 50px;
  }
}

.university-welfare-lead__box__paragraph {
  font-size: 2.2rem;
  line-height: 1.678em;
  font-weight: 700;
  text-align: center;
  color: #004bb1;
}

@media screen and (min-width: 960px) {
  .university-welfare-lead__box__paragraph {
    font-size: 2.8rem;
  }
}

.university-welfare-content {
  padding-top: 40px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content {
    padding-top: 80px;
  }
}

.university-welfare-content__image-list {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-list {
    margin-top: 50px;
    margin-left: -20px;
    margin-right: -20px;
  }
}

.university-welfare-content__image-list__item {
  width: calc(100% / 2);
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-list__item {
    width: calc(100% / 3);
    padding-left: 20px;
    padding-right: 20px;
  }
}

.university-welfare-content__image-list__item:nth-child(n+3) {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-list__item:nth-child(n+3) {
    margin-top: 0;
  }
}

.university-welfare-content__image-list__item:nth-child(n+4) {
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-list__item:nth-child(n+4) {
    margin-top: 40px;
  }
}

.university-welfare-content__image-bigger {
  margin-top: 50px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-bigger {
    margin-top: 100px;
    padding-bottom: 80px;
  }
}

.university-welfare-content__image-bigger__container {
  max-width: 1320px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-bigger__columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.university-welfare-content__image-bigger__columns:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-bigger__columns:not(:first-child) {
    margin-top: 60px;
  }
}

.university-welfare-content__image-bigger__columns__column {
  width: 100%;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-bigger__columns__column {
    width: 50%;
  }
}

.university-welfare-content__image-bigger__columns__column:nth-child(2) {
  padding-left: 0;
  margin-top: 20px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-bigger__columns__column:nth-child(2) {
    margin-top: 0;
    padding-left: 60px;
  }
}

.university-welfare-content__image-bigger__columns--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.university-welfare-content__image-bigger__columns--reverse .university-welfare-content__image-bigger__columns__column:nth-child(2) {
  padding-right: 0;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__image-bigger__columns--reverse .university-welfare-content__image-bigger__columns__column:nth-child(2) {
    padding-right: 60px;
    padding-left: 0;
  }
}

.university-welfare-content__value {
  background-color: #f7f7f7;
  padding-top: 40px;
  padding-bottom: 40px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}

.university-welfare-content__value__heading {
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__heading {
    font-size: 2.4rem;
  }
}

.university-welfare-content__value__heading:not(:first-child) {
  margin-top: 40px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__heading:not(:first-child) {
    margin-top: 60px;
  }
}

.university-welfare-content__value__heading__inner {
  color: #ffffff;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  padding: 5px 15px;
  line-height: calc(1.5em + 15px);
  background: -webkit-gradient(linear, right top, left top, color-stop(50%, #ffffff), color-stop(50%, #004bb1));
  background: -webkit-linear-gradient(right, #ffffff 50%, #004bb1 50%);
  background: linear-gradient(to left, #ffffff 50%, #004bb1 50%);
  background-size: 200% 100%;
  background-position: left bottom;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__heading__inner {
    padding: 10px 30px;
    line-height: calc(1.5em + 20px);
  }
}

.ios .university-welfare-content__value__heading__inner {
  line-height: calc(1.5em + 15px);
}

@media screen and (min-width: 960px) {
  .ios .university-welfare-content__value__heading__inner {
    line-height: calc(1.5em + 26px);
  }
}

.university-welfare-content__value__list {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__list {
    margin-top: 40px;
  }
}

.university-welfare-content__value__list--01 {
  max-width: 580px;
}

.university-welfare-content__value__list--02 {
  max-width: 620px;
}

.university-welfare-content__value__list__item {
  font-size: 1.8rem;
  letter-spacing: .06em;
  line-height: 2.1em;
  position: relative;
  padding-left: 30px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__list__item {
    font-size: 2.0rem;
    padding-left: 40px;
  }
}

.university-welfare-content__value__list__item::before {
  content: '';
  display: block;
  background-image: url("/assets/images/university/ico_check.svg");
  background-size: cover;
  background-position: center;
  width: 18px;
  height: 13px;
  position: absolute;
  top: 12px;
  left: 0;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__list__item::before {
    width: 23px;
    height: 17px;
  }
}

.university-welfare-content__value__list__item__emphasis {
  font-weight: 700;
  color: #004bb1;
}

.university-welfare-content__value__result {
  margin-top: 30px;
  padding-top: 40px;
  position: relative;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__result {
    margin-top: 50px;
    padding-top: 55px;
  }
}

.university-welfare-content__value__result::before {
  content: '';
  display: block;
  background-image: url("/assets/images/university/welfare/ico_value_result.svg");
  background-position: center;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  left: calc(50% - 17px);
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__result::before {
    width: 34px;
    height: 34px;
  }
}

.university-welfare-content__value__result__box {
  background-color: #fff;
  padding: 30px;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__result__box {
    padding: 40px;
  }
}

.university-welfare-content__value__result__box__paragraph {
  font-size: 2.2rem;
  line-height: 1.5em;
  font-weight: 700;
  color: #004bb1;
  text-align: center;
}

@media screen and (min-width: 960px) {
  .university-welfare-content__value__result__box__paragraph {
    font-size: 2.8rem;
  }
}
